<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'pt_br_uni', version '4.3'.
 *
 * @package     enrol_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Atribuindo papel \'{$a->role_shortname}\' ao usuário \'{$a->user_username}\' na discipina \'{$a->course_shortname}\' (id {$a->course_id})';
$string['assignrolefailed'] = 'Erro ao atribuir papel \'{$a->role_shortname}\' para o usuário \'{$a->user_username}\' na discipina \'{$a->course_shortname}\' (id {$a->course_id})';
$string['autocreate'] = '<p>Se existirem inscrições para discipinas que ainda não foram criados no Moodle, essas disciplinas podem ser criados automaticamente .</p><p> Caso você use a criação automática da discipina, é recomendável que você remova as seguintes capacidades:
moodle/course:changeidnumber, moodle/course:changeshortname, moodle/course:changefullname e moodle/course:changesummary, dos papéis relevantes para previnir modificações dos quatro campos da discipina especificados acima (ID number, nome breve, nome completo e sumário).</p>';
$string['autocreation_settings'] = 'Parâmetros de criação automática das discipinas';
$string['autoupdate_settings'] = 'Configurações de atualização automática da discipina';
$string['cannotcreatecourse'] = 'Não é possível criar discipina: faltam dados necessários no registro do LDAP!';
$string['cannotupdatecourse'] = 'Não é possível atualizar a discipina: faltam dados obrigatórios no registro do LDAP! idnumber da discipina: \'{$a->idnumber}\'';
$string['cannotupdatecourse_duplicateshortname'] = 'Não é possível atualizar a discipina: Nome curto duplicado. Pulando a discipina com idnumber \'{$a->idnumber}\'...';
$string['category'] = 'Categoria para discipinas criados automaticamente';
$string['course_idnumber'] = 'Mapa ao identificador único em LDAP, normalmente <em>cn</em> ou <em>uid</em>. É recomendável o bloqueio do valor quando é ativada a criação automática das discipinas.';
$string['course_settings'] = 'Configuração da Inscrição em Discipinas';
$string['coursenotexistskip'] = 'Discipina \'{$a}\', não existe e a criação automática está desabilitada, pulando';
$string['courseupdated'] = 'Discipina com o idnumber \'{$a->idnumber}\' foi atualizado com sucesso.';
$string['courseupdateskipped'] = 'Discipina com idnumber \'{$a->idnumber}\' não requer atualização. Pulando...';
$string['createcourseextid'] = 'CRIAR Usuário inscrito em uma discipina não existente \'{$a->courseextid}\'';
$string['createnotcourseextid'] = 'Usuário inscrito em uma discipina inexistente \'{$a->courseextid}\'';
$string['creatingcourse'] = 'Crianda discipina \'{$a}\'...';
$string['duplicateshortname'] = 'Criação das discipinas falhou. Duplicar nome curto. Ignoranda discipina com idnumber \'{$a->idnumber}\' ...';
$string['emptyenrolment'] = 'Inscrição vazia para o papel \'{$a->role_shortname}\' na discipina \'{$a->course_shortname}\'';
$string['enroluser'] = 'Inscrever usuário \'{$a->user_username}\' na discipina \'{$a->course_shortname}\' (id {$a->course_id})';
$string['enroluserenable'] = 'Habilitada inscrição para usuário \'{$a->user_username}\' na discipina \'{$a->course_shortname}\' (id {$a->course_id})';
$string['extcourseidinvalid'] = 'O ID da discipina externo é inválido!';
$string['extremovedsuspend'] = 'Desabilitada inscrição para usuário \'{$a->user_username}\' na discipina \'{$a->course_shortname}\' (id {$a->course_id})';
$string['extremovedsuspendnoroles'] = 'Desabilitada a inscrição e papéis removidos do usuário \'{$a->user_username}\' na discipina \'{$a->course_shortname}\' (id {$a->course_id})';
$string['extremovedunenrol'] = 'Desinscrever usuário \'{$a->user_username}\' da discipina \'{$a->course_shortname}\' (id {$a->course_id})';
$string['objectclass'] = 'objectClass usado para buscar discipinas. Normalmente é \'posixGroup\'.';
$string['pluginname_desc'] = '<p>Você pode usar um server LDAP para controlar as inscrições. Se presume que o ramo LDAP contenha grupos mapeados em relação aas discipinas e que cada um destes grupos/discipinas terá itens que identificam membros mapeados em relação aos estudantes.</p>
<p>Se presume que as discipinas sejam definidos como grupos em LDAP, com cada grupo contendo campos múltiplos que identificam os membros (<em>member</em> ou <em>memberUid</em>) e que contém uma identificação unívoca do usuário </p>';
$string['role_mapping'] = '<p>Para cada função, você precisa especificar todos os contextos LDAP onde os grupos que representam as discipinas estão localizados. Separe contextos diferentes com um ponto-e-vírgula (;).</p><p> Você também precisa especificar o atributo que seu servidor LDAP utiliza para manter os membros de um grupo. Geralmente \'member\' ou \'memberUid\' </p>';
$string['synccourserole'] = '== Sincronizando a discipina \'{$a->idnumber}\' para o papel \'{$a->role_shortname}\'';
$string['template'] = 'Opcional: discipinas criados automaticamente podem copiar as suas configurações a partir de um modelo da discipina';
$string['unassignrole'] = 'Remover atribuição\'{$a->role_shortname}\' de usuário \'{$a->user_username}\' da discipina \'{$a->course_shortname}\' (id {$a->course_id})';
$string['unassignrolefailed'] = 'Falha ao definir atribuição \'{$a->role_shortname}\' para usuário \'{$a->user_username}\' para a discipina \'{$a->course_shortname}\' (id {$a->course_id})';
