<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'pt_br_uni', version '4.3'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentitem_multiple_description'] = 'Os itens a seguir serão adicionados à sua disciplina:';
$string['course_tool_types'] = 'Tipos de ferramentas da disciplina';
$string['courseactivitiesorresources'] = 'Atividades ou recursos da disciplina';
$string['courseexternaltoolsinfo'] = 'As ferramentas externas LTI são aplicações que você pode integrar à sua disciplina, como conteúdo interativo ou avaliações. Seus estudantes podem acessá-las e utilizá-las sem sair da disciplina.';
$string['courseexternaltoolsnoviewpermissions'] = 'Visualizar ferramentas externas da disciplina';
$string['courseid'] = 'Identificador exclusivo da disciplina';
$string['courseinformation'] = 'Informações da disciplina';
$string['courselink'] = 'Ir para a disciplina';
$string['coursemisconf'] = 'Disciplina está mal configurada';
$string['coursetooldeleted'] = 'Ferramenta da disciplina excluída';
$string['default_launch_container_help'] = 'O recipiente de inicialização influencia a exibição da ferramenta quando lançada da disciplina. Alguns recipientes oferecem mais espaço na tela para a ferramenta, enquanto outros proporcionam uma experiência mais integrada ao ambiente Moodle.';
$string['deletecoursetool'] = 'Remover uma ferramenta da disciplina';
$string['deletecoursetoolconfirm'] = 'Tem a certeza de que pretende remover esta ferramenta da disciplina?';
$string['external_tool_type_help'] = 'Vários aspectos da interação entre Moodle e a ferramenta externa podem ser configurados. Estas configurações proporcionam diferentes graus de comunicação entre Moodle e a ferramenta externa, variando de uma conexão muito básica que apenas abre a ferramenta dentro de uma nova janela, até uma conexão mais complexa que permite a sincronização de notas e outros detalhes do utilizador entre a disciplina e a ferramenta externa.';
$string['forced_help'] = 'Esta configuração está definida no nível da disciplina ou no nível do site. Não pode ser alterada nesta interface.';
$string['icon_url_help'] = 'O ícone da URL permite alterar o ícone que aparece na lista de disciplinas para esta atividade. Em vez de utilizar o ícone LTI padrão, pode ser especificado um ícone que indica o tipo de atividade.';
$string['launchinpopup_help'] = 'O conteúdo de inicialização afeta a exibição da ferramenta quando é iniciada a partir da disciplina. Alguns conteúdos de inicialização permitem mais espaço na tela para a ferramenta, enquanto outros proporcionam uma sensação de integração mais completa com o ambiente Moodle.';
$string['lti:addcoursetool'] = 'Adicionar configurações no nível da disciplina na ferramenta';
$string['lti_launch_error_unsigned_help'] = 'Este erro pode ser o resultado da falta de uma chave de consumidor e um segredo compartilhado para o provedor de ferramentas.';
$string['main_admin_help'] = 'As ferramentas externas permitem aos usuários do Moodle interagir com recursos de aprendizagem alojados remotamente. Através da execução de um protocolo especial, a ferramenta remota tem acesso a informações gerais do usuário. Por exemplo, o nome da instituição, ID da disciplina, ID do usuário e outras informações como o nome do usuário ou email.';
$string['modulename_help'] = 'O módulo de atividade Ferramenta Externa permite aos alunos interagir com recursos de aprendizagem e atividades em outros sites. O provedor da ferramenta deve suportar o LTI (Learning Tools Interoperability).';
$string['password_help'] = 'Para ferramentas pré-configuradas não é necessário introduzir um segredo, uma vez que este será fornecido durante o processo de configuração.';
$string['privacy:metadata:coursefullname'] = 'O nome completo da disciplina que o usuário está acessando com o Consumidor LTI';
$string['privacy:metadata:courseid'] = 'ID da disciplina que o usuário está acessando com o Consumidor LTI';
$string['privacy:metadata:courseidnumber'] = 'Número de ID da disciplina que o usuário está acessando com o Consumidor LTI';
$string['privacy:metadata:courseshortname'] = 'Nome curto da disciplina que o usuário está acessando o Consumidor LTI.';
$string['privacy:metadata:role'] = 'O papel na disciplina do usuário que está acessando o Consumidor LTI';
$string['resourcekey_help'] = 'A chave do recurso, também conhecida como chave do consumidor, é usada para autenticar o acesso ao provedor da ferramenta. É fornecida pelo provedor da ferramenta.';
$string['return_to_course'] = 'Clique <a href="{$a->link}" target="_top">aqui</a> para voltar à disciplina.';
$string['share_roster'] = 'Permitir que a ferramenta acesse a lista de inscritos nesta disciplina';
$string['share_roster_admin'] = 'A ferramenta pode acessar a lista de inscritos em disciplinas';
$string['share_roster_admin_help'] = 'Especifique se a ferramenta pode acessar a lista de usuários inscritos nas disciplinas a partir das quais essa ferramenta é lançada.';
$string['share_roster_help'] = 'Especifica se a ferramenta pode acessar a lista de usuários inscritos nesta disciplina.';
$string['show_in_course_lti1_help'] = 'Esta ferramenta pode ser exibida no seletor de atividade para que um professor possa escolher para adicionar à disciplina. Alternativamente, ela pode ser exibida no menu de ferramentas pré-configuradas ao adicionar uma ferramenta externa à disciplina. Outra opção é que a configuração de ferramentas seja usada apenas quando a URL exata da ferramenta é inserida ao adicionar uma ferramenta externa à disciplina.';
$string['show_in_course_lti2_help'] = 'Esta ferramenta pode ser exibida no seletor de atividade para que um professor possa escolher para adicionar à disciplina ou no menu de ferramentas pré-configuradas ao adicionar uma ferramenta externa à disciplina.';
$string['typename_help'] = 'O nome da ferramenta é usado para identificar o provedor da ferramenta dentro do Moodle. O nome inserido será visível para os professores ao adicionar ferramentas externas às suas disciplinas.';
