<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ouwiki', language 'pt_br_uni', version '4.3'.
 *
 * @package     ouwiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['subwikis_help'] = '<ul>
<li><strong>Wiki único para disciplina</strong><br>
Este wiki comporta-se como um único. Todos na disciplina veem as mesmas páginas.</li>
<li><strong>Um wiki por grupo</strong><br>
Os membros de cada grupo veem uma cópia do wiki (sub-wiki) completamente separada, específica para o seu grupo. Você só pode ver páginas criadas por pessoas do mesmo grupo. Se você estiver em mais de um grupo, ou possui permissões que permitem visualizar todos os grupos, terá uma lista suspensa para escolher um grupo.</li>
<li><strong>Wiki separado para cada usuário</strong><br>
Cada usuário recebe um wiki completamente diferente. Você só pode ver o seu próprio wiki, a não ser que possua permissões para ver o de outros, neste caso, terá uma lista suspensa para escolher um usuário. (Isso pode ser usado como uma maneira dos estudantes contribuírem com trabalho, mas deve considerar outras formas de conseguir isso, como a atividade de avaliação.)</li>
</ul>

<p>Note-se que a opção do grupo trabalha com o agrupamento escolhido. Ela vai ignorar grupos em outros agrupamentos.</p>';
$string['subwikis_single'] = 'Um wiki por disciplina';
$string['timeout_help'] = '<p>
Se selecionar um tempo limite, as pessoas que editam o wiki terão apenas um determinado tempo para editar.
O wiki bloqueia páginas enquanto estão sendo editadas (para evitar que duas pessoas editam a mesma página ao mesmo tempo), definir um tempo limite impede que o wiki fique bloqueado para outros.
</p>

<h3>O que os usuários visualizam</h3>

<p>
Quando o tempo limite é ativado, os usuários veem um contador ao editar uma página. Se o contador atingir zero, o navegador irá automaticamente salvar as alterações e parar a edição.
</p>

<h3>Usuários sem JavaScript habilitado</h3>

<p>
Esta opção não afeta usuários sem JavaScript habilitado ou com navegadores antigos.
Para esses usuários, sempre se aplica um tempo limite de 15 minutos. Ao editar uma página, ele exibe o tempo até que devem salvá-la, caso contrário, podem perder as alterações.
</p>

<h3>Por isso pode não precisar desta opção</h3>

<p>
Mesmo quando essa opção está desativada, os bloqueios são automaticamente descartados nas seguintes situações após um usuário começar a editar uma página:
</p>

<ul>
<li> Sem salvar as alterações ou cancelar, o usuário se move para uma outra página. </li>
<li> O usuário fecha o navegador. </li>
<li> O computador do usuário falha. </li>
<li> O usuário perde a conexão à internet. </li>
</ul>

<p>
Nessas situações, o bloqueio é removido automaticamente depois de cerca de dois minutos.
</p>

<p>
Além disso, os tutores e os administradores da disciplina têm (por padrão) a capacidade de substituir qualquer bloqueio a qualquer momento.
</p>

<h3>O que esta opção não faz</h3>

<p>
Essa opção não impede que alguém retenha uma página e impeça que outros usuários a editem, se forem muito determinados. Eles poderiam editar uma página e esperar até o tempo limite está prestes a expirar antes de salvar as alterações, e rapidamente voltar a editá-la.
</p>';
