<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'pt_br_uni', version '4.3'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['filter_category_help'] = 'Mostrar a demonstração em uma página associada a uma discipina na categoria selecionada.';
$string['filter_course'] = 'Discipinas';
$string['filter_course_help'] = 'Mostrar a demonstração em uma página que está associada à discipina selecionado.';
$string['filter_courseformat'] = 'Formato da discipina';
$string['filter_courseformat_help'] = 'Mostrar a demonstração em uma página que está associada à discipina utilizando o formato da discipina selecionado.';
$string['filter_role_help'] = 'Uma demonstração pode ser exclusiva para usuários com papel selecionado no contexto em que a demonstração é mostrada. Por exemplo, restringir uma demonstração de Painel do usuário aos usuários com o papel de estudante não funcionará se os usuários tiverem o papel de estudante numa discipina (como geralmente é o caso). Uma demonstração de Painel do usuário só pode ser restrita a usuários com um papel no nível de sistema.';
$string['tour2_content_addblock'] = 'Se você ativar o modo de edição, poderá adicionar blocos da caixa de navegação. No entanto, pense cuidadosamente sobre incluir alguns blocos nas suas páginas. Os blocos não são mostrados no aplicativo móvel do Moodle, por isso, para uma melhor experiência do usuário é melhor certificar-se de que a discipina funciona bem sem os blocos.';
$string['tour2_content_addingblocks'] = 'Você pode adicionar blocos a esta página usando deste botão. No entanto, pense cuidadosamente sobre incluir quaisquer blocos nas suas páginas. Os blocos não são mostrados na aplicação móvel do Moodle, por isso, para uma melhor experiência do usuário é melhor garantir que sua discipina funciona bem sem quaisquer blocos.';
$string['tour2_content_customisation'] = 'Para alterar as configurações da discipina, use o menu de configurações no canto deste cabeçalho. Você encontrará um menu de configurações semelhante na página inicial de todas as atividades. Tente ativar a edição agora.';
$string['tour2_content_navigation'] = 'A navegação é agora através deste menu de navegação. Use o botão na parte superior para ocultá-lo ou mostrá-lo. Você verá que existem links para seções de sua discipina.';
$string['tour2_content_welcome'] = 'Bem-vindo(a) ao tema Boost . Se já usou o Moodle antes, irá notar que as coisas estão um pouco diferentes aqui na página da discipina.';
$string['tour2_title_participants'] = 'Participantes da discipina';
$string['tour3_content_displayoptions'] = 'Discipinas podem ser ordenados pelo nome da discipina, pelo nome breve ou pela última data de acesso.

Você também pode escolher mostrar as discipinas em uma lista, com o sumário da discipina, ou a visualização padrão em \'cartão\'.';
$string['tour3_content_overview'] = 'O bloco de visão geral da discipina mostra todos as discipinas em que você está inscrito.

Você pode optar por mostrar as discipinas em andamento ou no passado ou no futuro, ou as discipinas marcados com estrela.';
$string['tour3_content_recentcourses'] = 'O bloco das Discipinas acessados recentemente mostra as discipinas que você acessou ultimamente, permitindo que você volte a eles rapidamente.';
$string['tour3_content_starring'] = 'Você pode escolher favoritar uma discipina para destacá-lo ou ocultar uma discipina que não é mais importante para você.

Essas ações afetam apenas sua visualização.

Você também pode optar por exibir as discipinas em uma lista, ou com informações resumidas ou a visualização padrão por \'cartão\'.';
$string['tour3_title_overview'] = 'Resumo das discipinas';
$string['tour3_title_recentcourses'] = 'Discipinas acessados recentemente';
$string['tour3_title_starring'] = 'Favoritando e ocultanda discipinas';
$string['tour4_content_groupconvo'] = 'Se você é membro de um grupo com mensagens de grupo ativadas, você verá conversas em grupo aqui.

As conversas em grupo das discipinas permitem que você interaja com as outras pessoas do seu grupo em um local particular e conveniente.';
$string['tour4_content_messaging'] = 'Novos recursos de mensagens incluem mensagens em grupo dentro de em uma discipina e melhor controle sobre quem pode enviar mensagens para você.';
$string['tour_activityinfo_activity_teacher_content'] = 'As datas das atividades e as condições de conclusão agora são exibidas para os estudantes em cada página de atividade (e opcionalmente na página da discipina).

Para atividades que exigem que os estudantes marquem manualmente uma atividade como concluída, um botão \'Marcar como concluída\' é exibido na página da atividade.';
$string['tour_activityinfo_course_student_content'] = 'As datas e/ou o que fazer para concluir a atividade são exibidos na página da discipina.';
$string['tour_activityinfo_course_teacher_content'] = 'As novas configurações da discipina \'Mostrar condições de conclusão\' e \'Mostrar datas da atividade\' permitem que você escolha se as condições de conclusão da atividade (se definidas) e/ou datas são exibidas para os estudantes na página da discipina.';
$string['tour_navigation_course_index_teacher_content'] = '@@PIXICON::tour/tour_course_admin_2::tool_usertours@@<br>Arraste e solte as atividades para reordenar o conteúdo da discipina.';
$string['tour_navigation_course_index_teacher_title'] = 'Índice da discipina';
$string['tour_navigation_course_student_tour_des'] = 'Onde navegar pelas atividades em uma discipina';
$string['tour_navigation_course_student_tour_name'] = 'Índice da discipina';
$string['tour_navigation_course_teacher_tour_des'] = 'Modo de edição, arrastar e soltar atividades e postar anúncios em uma discipina';
$string['tour_navigation_course_teacher_tour_name'] = 'Edição da discipina';
$string['tour_navigation_mycourses_content'] = '@@PIXICON::tour/tour_mycourses::tool_usertours@@<br>Adicione, copie, exclua e oculta discipinas neste menu.';
$string['tour_navigation_mycourses_title'] = 'Discipinas e categorias';
$string['tour_navigation_mycourses_tour_des'] = 'Opções de gerenciamento da discipina na página Minhas discipinas';
$string['tour_navigation_mycourses_tour_name'] = 'Gerenciamento da discipina';
